<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8"/>
		<title>MCardoso-Portifólio</title>
		<link rel="stylesheet"  href="css/normalize.css"/>
		<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700" rel="stylesheet"/>
		<link rel="stylesheet"  href="css/estilo.css"/>		
	</head>

	<body>
		<div class="header">
			<div class="linha">
				<header>
					<div class="coluna col2">
						<h1 class="logo">MCardoso</h1>	
					</div>
					<div class="colunas col10">
						<nav>
							<ul class="menu inline sem-marcador">
								<li><a href="index.html">Home</a></li>
								<li><a href="clientes.html">Clientes</a></li>
								<li><a href="servicos.html">Serviços</a></li>
								<li><a href="sobre.html">Sobre</a></li>
								<li><a href="contato.html">Contato</a></li>
							</ul>
						</nav>
					</div>
				</header>
			</div>

		</div>
		<div class="linha">
			<section>
				<div class="coluna col5 sidebar">
					<h3>Localização</h3>
					<img src="img/mapa.jpg"/>
						<ul class="sem-padding sem-marcador">
							<li>Rua José Jorge,27</li>
							<li>Bairro:Brás Cubas</li>
							<li>Mogi das Cruzes - SP</li>
						</ul>
						<h3>Contato direto</h3>
						<ul class="sem-marcador sem-padding">
							<li>Fone:<strong>(11) 985691970</strong></li>
							<li>Email:<strong>murilo0933@hotmail.com</strong></li>
							<li>Orkut:<strong>MuriCard</strong></li>
						</ul>
					
				</div>
				<div class="coluna col7 contato">
					<h2>Envie sua mensagem</h2>
					<form action="">
						<label for="nome">Seu nome</label>
						<input type="text" name="nome" id="nome">
						<label for="email">Email</label>
						<input type="text" name="email" id="email">
						<label for="assunto">Assunto</label>
						<input type="text" name="assunto" id="assunto">
						<label for="mensagem">Mensagem</label>
						<textarea name="mensagem" id="mensagem"></textarea>
						<input type="submit" class="botao" name="enviar" value="Enviar menssagem &raquo;">
						
					</form>
				</div>
			</section>
		</div>
		<div class="conteudo-extra">
			<div class="linha">
				<div class="coluna col7">
					<section>
						<h2>Método alternativo para contato</h2>
						<p>Caso nao consigo enviar menssagem de nenhum método acima,tente pelos outros modos:</p>
						<ol>
							<li>Sinal de fumaça</li>
							<li>Menssagem em uma garrafa</li>
							<li>Código morse</li>
						</ol>
						<p>caso nao consiga espere o sinal voltar ou procure um Wifi</p>
					</section>
				</div>
				<div class="coluna col5">
					<h3>ultimas notícias</h3>
					<ul class="sem-marcador sem-padding noticias"/>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
					</ul>
				</div>
			</div>
		</div>	
		<div class="footer">
			<div class="linha">
				<footer>
					<div class="coluna col12">
						<samp> &copy;2018 - MCardoso</samp>
					</div>
				</footer>
			</div>
		</div>
	</body>
</html>